/* Child Theme - Custom CSS File for Modification */

/*  Header Top
-------------------------------------------------------------------------*/
#header-top {
  border-bottom: 1px solid #343a3b;
  /* margin-bottom: 30px; */
  margin-bottom: 12px;
}


/* =Main.css
-------------------------------------------------------------- */


a:hover {
  color: #023067;
}

::-moz-selection {
  background: #003ca6;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #003ca6;
  color: #fff;
  text-shadow: none;
}

#overview .property-item .price span {
  display: inline-block;
  background-color: #003ca6;
  padding: 11px 10px 11px 14px;
  margin-right: -1px;
  color: #fff;
}

#property-carousel-two .flex-direction-nav a {
  opacity: 1;
  background-color: #003ca6;
  background-image: url("../images/arrow-right-white.png");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 8px 11px;
  height: 40px;
  width: 40px;
}

#overview .property-item .property-meta span.printer-icon a:hover {
  color: #003ca6;
}




@media (min-width: 1200px) {

  .main-menu ul li a {
    padding: 14px 24px;
    font-size: 14px;
	text-transform: uppercase;
	font-weight: 500;
  }

}


@media screen and (max-width: 1199px) and (min-width: 980px) {

  .main-menu ul li a {
    padding: 14px 16px;
    font-size: 13px;
	text-transform: uppercase;
	font-weight: 500;
  }

}



